{
  "format_version": "1.21.0",
  "minecraft:recipe_shapeless": {
    "description": {
      "identifier": "ods_orch:wild_cherry_tree_planks_from_log"
    },
    "tags": ["crafting_table"],
    "unlock": [
      { "item": "ods_orch:wild_cherry_tree_log" }
    ],
    "ingredients": [
      { "item": "ods_orch:wild_cherry_tree_log" }
    ],
    "result": {
      "item": "ods_orch:wild_cherry_tree_planks",
      "count": 4
    }
  }
}
